CANVAS_DRAW_CIRCLE_MARKER(3)

EXPERIMENTAL_FUNC
canvas_draw_circle_marker - Draw a circle marker.

SYNOPSIS
#include <karma_canvas.h>

void canvas_draw_circle_marker

(KWorldCanvas canvas, KPixCanvasRefreshArea *area, double x, double y)

DESCRIPTION
Draw a circle marker.

canvas
    The world canvas to draw to.

area
    State information for undrawing the old marker. This is updated.

x   The horizontal linear co-ordinate of the marker.

y   The vertical linear co-ordinate of the marker.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/